/* 
	REMINDER 
	margin padding : top right bottom left; 
*/
/* BODY */
html  {
	font-family: 'Open Sans', sans-serif;
}
body {
	font-size:10pt;
}
.mapprint {
	display:none;
}
.footer-content{
	position:relative;
}
.TA_socialButtonRate { 
  position: absolute;
  top: 10px;
  right: 80px;
}
.sponsors { 
  position: absolute;
  top: 10px;
  right: 50px;
}
.carlsberg { 
  background:url('images/sponsors/carlsberg.png') no-repeat; 
  width:65px;
  height:26px;
}
@media all and (max-width: 1040px)  {
	.TA_socialButtonRate { display:none; }
	.sponsors { 
	}
}
@media all and (width: 768px)  {
	body {
		font-size: 7pt !important;
	}
	h2 {
		font-size:12pt !important;
	}
	p {
		font-size:8pt !important;
	}
	.intro-accueil, .intro {
		width: 99%  !important;
	}
	h3 {
		font-size:15.5px !important;
	}
	.nav > li > a {
		font-size:9px !important;
	}
	input {
		font-size: 8pt !important;
	}
	.camera_caption_desc {
		font-size:10pt !important;
	}
}
body.site {
	padding: 0px;
	border-top: 0px solid #009ee0 !important;
}
div.container-fluid  { 
	padding:0px; 
}
/* FIN BODY */ 
.intro-accueil, .intro {
	width: 87%;
	margin: auto;
}
@media all and (max-width: 767px)  {
	.intro-accueil, .intro {
		width: 95%;
	}
	.introtext {
		width: 90%;
		margin: auto;
		min-height: 50px !important;
	}
	h2 {
		font-size:18pt !important;
	}
	p {
		font-size:10pt !important;
	}
}
.blog-service .column-1,.blog-service  .column-2,.blog-service  .column-3 {
	height:870px;
}
/* HEADER */
	.header {
		border-top: 5px solid #009ee0 !important;
		background-image: url("../../../images/background/NEMOS_IMAGEFONDHEADER.jpg");
		background-position:left top;
		background-size:cover;
		margin: 0px;
		/*margin-top: 30px;*/
	}
	.header-inner {
		margin: auto;
		width: 80%;
	}
	.header-flag {
		position: absolute;
		right: 0px;
		top: 0;
	}
	.main-logo {
		width:16.66%;
	}
	.brand {
		background-color:#000;
		padding:1%;
		width:14.66%;
		display: inline-block;
	}
	div.birthday-club {
		position: absolute;
		right: 11%;
		margin-top: -69px;
	}
	/* RESERVATION ET NEWSLETTER */
	.top {
		text-align:right;
		height: 30px;
		/*width: 100%;
		display: block;
		position: fixed;
		background: #FFF;
		z-index: 999999;
		border-bottom: 5px solid #009ee0;*/
	}
	.horaire, .reservation, .newsletter  {
		display: inline-block;
		margin-right: 5px;
		margin-top: 5px;
		text-align: right;
	}
	.horaire .custom:after, .reservation .custom:after {
		content: " | ";
		color: #009ee0;
	}
	/* FIN RESERVATION ET NEWSLETTER */
	@media all and (max-width: 767px)  {
		.horaire .custom:after, .reservation .custom:after {
			content: "";
		}
		.header-inner {
			width: 100%;
		}
		.header-flag {
			display:none;
		}
		.main-logo {
			height: 100px;
			width: auto;
			/*margin: 0 25%;*/
		}
		.brand {
			display: inline-block !important;
			width:33%
		}
		.top {
			display:table;
			width:100%;
		}
		.horaire {
			position: absolute;
			top: 120px;
			left: 43%;
			background: rgba(255,255,255,0.8);
			width: 50%;
		}
		.reservation {
			display:table-cell;
			width:50%;
			text-align: center;
			margin-top:5px;
			line-height: 30px;
		}
		.newsletter {
			display:table-cell;
			width:50%;
			text-align: center;
			margin-top:5px;
			line-height: 30px;
		}
	}
/* FIN HEADER */

/* NAVIGATION */
.navigation {
	min-height:40px;
	height:auto;
	width:100%;
	background-color: #000;
	border-bottom:5px solid #009ee0;
	box-shadow:         0px 0px 16px #000;
	-webkit-box-shadow: 0px 0px 16px #000;
	-moz-box-shadow:    0px 0px 16px #000;
	margin-bottom: 0px;
	padding:0px;
	position:absolute;
	z-index:100;
	border-top: 0px;
}
.navbar  {
	height:auto;
	width:80%;
	margin: auto;
	padding:0px;
}
.nav {
	width:100%;
}
.nav > li {
	width:16.66%;
	/*width:32.66%;*/
}
.nav > li > a {
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 2;
	text-align:center;
	color: #FFF !important;
}
.nav > li > a:hover {
	color: #2D2525 !important;
	background-color: #FFF !important;
}
.nav .active > a, 
.nav .active > a:hover, 
.nav .active > a:focus {
	color: #FFF !important;
	background-color: #009ee0 !important;
}
.btn {
	font-size:15px;
	font-weight: 700;
}
@media all and (max-width: 767px)  {
	.navbar  {
		padding-bottom: 5px;
		width:100%;
	}
	.nav > li > a {
		text-align: left;
	}
	.fa-bars {
		float:right; 
		font-size: 16pt;
	}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		border-radius:0px;
		font-weight:300;
	}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		padding:2px 15px;
	}
	.btn {
		display: inline-block;
		padding: 4px 15px;
		margin-bottom: 0;
		text-align: left;
		vertical-align: middle;
		cursor: pointer;
		color: #FFF;
		text-shadow: 0 1px 1px rgba(0,0,0,0.75);
		background-color: #000;
		background-image: -moz-linear-gradient(top,#000,#000);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#000),to(#000));
		background-image: -webkit-linear-gradient(top,#000,#000);
		background-image: -o-linear-gradient(top,#000,#000);
		background-image: linear-gradient(to bottom,#000,#000);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000', GradientType=0);
		border-color: #000 #000 #000;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		border: 0px solid #000;
		border-bottom-color: #000;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: inset 0 0px 0 rgba(0,0,0,.2), 0 0px 0px rgba(0,0,0,.05);
		-moz-box-shadow: inset 0 0px 0 rgba(0,0,0,.2), 0 0px 0px rgba(0,0,0,.05);
		box-shadow: inset 0 0px 0 rgba(0,0,0,.2), 0 0px 0px rgba(0,0,0,.05);
	}
	.btn:hover, .btn:focus {
		color: #FFF;
		text-decoration: none;
		background-position: 0 -15px;
		-webkit-transition: background-position .1s linear;
		-moz-transition: background-position .1s linear;
		-o-transition: background-position .1s linear;
		transition: background-position .1s linear;
		background-color: #000;
	}
}
/* FIN NAVIGATION*/

/* MESSAGE D'ALERTE SOUMISSION FORMULAIRE */
#system-message-container {
	margin-top: 44px;
}
@media all and (max-width: 767px)  {
	#system-message-container {
		margin-top: 55px;
	}
}
/* FIN MESSAGE D'ALERTE SOUMISSION FORMULAIRE */

/* ACCUEIL */
	/* SLIDESHOW */
	.slideshow {
		width:100%;
		border-bottom:1px solid #009ee0;
	}
	.accueil-slideshow {
		margin-bottom:40px;
		box-shadow:         0px 0px 50px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.5);
		-moz-box-shadow:    0px 0px 50px rgba(0,0,0,0.5);
	}
	.camera_caption {
		width:400px !important;
		position: absolute !important;
		top: 25%;
		margin-left: 25%;
	}
	.camera_caption_title {
		font-weight: 300;
	}
	.camera_caption_desc {
		font-style: normal;
		font-weight: 300;
		font-size: 28px;
		text-transform: none;
		text-decoration: none;
		letter-spacing: 0em;
		word-spacing: 0em;
		line-height: 1.09;
	}
	.camera_prev {
		/*background: url(../../../images/slideshow/AKA_PREVIOUS2.png) !important;*/
		background: -moz-linear-gradient(left, rgba(0,0,0,0.74) 0%, rgba(0,0,0,0) 91%, rgba(0,0,0,0) 100%) !important; /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.74)), color-stop(91%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))) !important; /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(0,0,0,0.74) 0%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 100%) !important; /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(0,0,0,0.74) 0%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 100%) !important; /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(0,0,0,0.74) 0%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 100%) !important; /* IE10+ */
		background: linear-gradient(to right, rgba(0,0,0,0.74) 0%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 100%) !important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd000000', endColorstr='#00000000',GradientType=1 ) !important; /* IE6-9 */
		width: 60px !important;
		/*height: 76px !important;*/
		height:100% !important;
		background-repeat: no-repeat;
		top: 0px !important;
		margin-top: 0px !important;
		/*left: 15% !important;
		box-shadow:         0px 0px 10px rgba(0,0,0,0.8);
		-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
		-moz-box-shadow:    0px 0px 10px rgba(0,0,0,0.8);*/
	}
	.camera_prev:hover {
		/*border : 1px solid black;*/
		/*box-shadow:         0px 0px 20px rgba(0,0,0,1);
		-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,1);
		-moz-box-shadow:    0px 0px 20px rgba(0,0,0,1);*/
		/*box-shadow:         0px 0px 10px rgba(200,7,28,0.8);
		-webkit-box-shadow: 0px 0px 10px rgba(200,7,28,0.8);
		-moz-box-shadow:    0px 0px 10px rgba(200,7,28,0.8);*/
	}
	.camera_prev > span {
		position: absolute !important;
		/*display:none !important;*/
		top:45% !important;
		left: 1% !important;
	}
	.camera_next {
		/*background: url(../../../images/slideshow/AKA_NEXT2.png) !important;*/
		background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 9%, rgba(0,0,0,0.74) 99%, rgba(0,0,0,0.74) 100%) !important; /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(9%,rgba(0,0,0,0)), color-stop(99%,rgba(0,0,0,0.74)), color-stop(100%,rgba(0,0,0,0.74))) !important; /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 9%,rgba(0,0,0,0.74) 99%,rgba(0,0,0,0.74) 100%) !important; /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 9%,rgba(0,0,0,0.74) 99%,rgba(0,0,0,0.74) 100%) !important; /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 9%,rgba(0,0,0,0.74) 99%,rgba(0,0,0,0.74) 100%) !important; /* IE10+ */
		background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 9%,rgba(0,0,0,0.74) 99%,rgba(0,0,0,0.74) 100%) !important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bd000000',GradientType=1 ) !important; /* IE6-9 */
		width: 60px !important;
		/*height: 76px !important;*/
		height:100% !important;
		top: 0px !important;
		margin-top: 0px !important;
		background-repeat: no-repeat;
		/*right: 15% !important;
		box-shadow:         0px 0px 10px rgba(0,0,0,0.8);
		-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
		-moz-box-shadow:    0px 0px 10px rgba(0,0,0,0.8);*/
	}
	.camera_next:hover {
		/*border : 1px solid black;*/
		/*box-shadow:         0px 0px 20px rgba(0,0,0,1);
		-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,1);
		-moz-box-shadow:    0px 0px 20px rgba(0,0,0,1);*/
		/*box-shadow:         0px 0px 10px rgba(200,7,28,0.8);
		-webkit-box-shadow: 0px 0px 10px rgba(200,7,28,0.8);
		-moz-box-shadow:    0px 0px 10px rgba(200,7,28,0.8);*/
	}
	.camera_next > span {
		position: absolute !important;
		/*display:none !important;*/
		top:45% !important;
		right: 1% !important;
	}
	.camera_commands {
		display:none !important;
	}
	@media all and (max-width: 767px)  {
		.slideshow {
			display:none;
		}
		.camera_pag {
			display:none !important;
		}
		/*
		.slideshow {
			display:none;
		}
		.slideshowck {
			margin-top:-10px;
			max-height:150px !important;	
		}
		.camera_caption {
			width:80% !important;
			position: absolute !important;
			top: 60px;
			margin-left: 40px;
		}
		.camera_caption_title {
			font-size: 14pt !important;
		} 
		.camera_caption_desc {
			font-size: 12pt;
			line-height: 1.09;
		}
		*/
	}
	/* FIN SLIDESHOW */
	

/* IMAGES D'INTRO ET CONTENU INTRO */

.intro-reservation, .intro-commander , .intro-menu, .intro-service {
	background-position:right;
	background-size:cover;
	background-repeat:no-repeat;
	width: 100%;
	margin:auto;
	height: 571px;
}
.intro-reservation {
	background-image: url("../../../images/background/AKA_RESERVER_FOND.jpg");
}
.intro-commander {
	background-image: url("../../../images/background/AKA_COMMANDER_FOND.jpg");
}
.intro-menu {
	background-image: url("../../../images/background/AKA_MENU_FOND.jpg");
}
.intro-service {
	background-image: url("../../../images/background/AKA_SERVICE_FOND.jpg");
}
.subtitle-box {
	position: relative;
	height: auto;
	width:35%;
	top: 35%;
	padding:20px;
	background: rgba(200,7,28,0.5);
}
.intro-reservation > .subtitle-box {
	left: 20%;
}
div.reservation-form {
	position: relative;
	left: 20%;
	top: -7%;
}
iframe.restopolitan-frame{
	border: 1px solid #5C254C;
	-moz-border-radius: 15px;
	border-radius: 15px;
	overflow: hidden;
	background:transparent;
}
.intro-commander > .subtitle-box {
	left: 15%;
}
.intro-menu > .subtitle-box {
	left: 15%;
}
.intro-service > .subtitle-box {
	left: 15%;
}
.subtitle-box > p {
	color:#FFFFFF;
}
@media all and (max-width: 767px)  {
	.intro-reservation, .intro-commander , .intro-menu, .intro-service {
		display:none;
	}
}
/* FIN IMAGES D'INTRO ET CONTENU INTRO */
/* OMBRE IMAGE , SLIDE , MAPS*/
.shadow-box {
	background-size:100%;
	background-image: url("../../../images/background/AKA_SHADOW1900px.jpg");
	background-repeat:no-repeat;
	height:40px;
}
/* FIN OMBRE IMAGE , SLIDE , MAPS*/
/*FOOTER*/
.footer{
	padding:5px;
	height:auto;
	background-color:#000000;
}
.footer p {
	color:#FFFFFF !important;
	font-size:12px;
	line-height:14px;
}
.footer a {
	color:#009EE0 !important;
	text-decoration:none;
}
.footer a:hover {
	color:#FFFFFF !important;
}
.title-footer {
	color:#FFFFFF;
	font-size:12px !important;
	font-weight:bold;
	line-height:12px !important;
	text-transform:uppercase;
	font-style: normal;
}
div.copyright >.custom > p > a {
	position: relative;
	top: -5px;
}
p.copyright-image {
	margin: 0px;
	height: 40px;
}
p.copyright {
    font-family:'Arial' !important;
	font-size:12px;
	line-height:54px;
	color:#FFFFFF;
}
div.copyright >.custom > p > a:hover {
	position: relative;
	top: -5px;
}
/*FIN FOOTER*/


/* BOUTONS*/
	/* BOUTONS NOIR */
	.btn-custom {
	  color: #000000;
	  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	  background-color: rgba(0, 0, 0, 0);
	  /*border-color: #000000;*/
	  padding:5px;
	}
	.btn-custom:hover,
	.btn-custom:focus,
	.btn-custom:active,
	.btn-custom.active,
	.btn-custom.disabled,
	.btn-custom[disabled] {
	  color: #009ee0;
	  transition: all 0.5s ease 0s;
	  background-color: rgba(0, 0, 0, 0);
	}
	.btn-reservation, .btn-newsletter {
		color: #000000 !important;
	}
	.btn-reservation:hover, .btn-newsletter:hover {
		color: #009ee0 !important;
		transition: all 0.5s ease 0s;
	}
	/* FIN BOUTONS NOIR */

	/* BOUTONS ROUGE */
	.btn-custom-2{
	  display:inline-block;
	  color: #009ee0;
	  background-color: rgba(255, 255, 255, 1);
	  border-left: 1px solid #009ee0 !important;
	  border-right: 1px solid #009ee0 !important;
	  border-top: 1px solid #009ee0 !important;
	  border-bottom: 1px solid #009ee0 !important;
	  border-radius:0px;
	  padding:10px 5px;
	  min-width:150px;
	}
	.btn-custom-2:hover,
	.btn-custom-2:focus,
	.btn-custom-2:active,
	.btn-custom-2.active,
	.btn-custom-2.disabled,
	.btn-custom-2[disabled] {
	  color: #FFF;
	  background-color: rgba(0,158,224,1);
	}
	@media all and (width: 1024px) {
		.btn-custom-2 {
			min-width: 100px;
		}
		.nav > li > a {
			font-size:13px;
		}	
	}
	/* FIN BOUTONS ROUGE */
/* FIN BOUTONS */


.details  a   input.btn {
	line-height: 12px !important;
}
.information img {
	border:1px dotted #009ee0;
	margin: 10px 0px;
}
.img-fulltext-left img {
	border:1px dotted #009ee0;
	max-height: 550px;
	width: 100%;
}
.information {
	position: relative;
	height:100%;
	width:50%;
}
.carte {
	position:relative;
	width:50%;
}
.box-horaire {
	position:relative;
}
.carousel-caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px;
	background: transparent;
}
.carousel-inner{
	min-height:550px;
	max-height: 550px;
	border: 1px dotted #009ee0;
}
.carousel-inner .item{
	border: 0px ;
}
.carousel-inner .custom{
	min-height:550px;
	max-height: 550px;
}
.carousel-indicators {
	position: absolute;
	top: 15px;
	left: 0;
	height: 20px;
	text-align: center;
	z-index: 5;
	margin: 0px 45px;
	list-style: none;
}
.carousel-indicators .active {
	background-color: #009ee0;
}
.carousel-control {
	position: absolute;
	display: block;
	top: 30px;
	width: 20px;
	height: 20px;
	margin-top: -20px;
	color: #fff;
	text-align: center;
	color:#009ee0;
	background-color: rgba(255,255,255,0.25);
	border: 1px dotted #009ee0;
	opacity: 0.8;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.nav-child > li > a:hover {
	display: block;
	padding: 3px 20px;
	clear: both;
	color: #333 !important;
	background:#009ee0 !important;
}
.etoile {
	text-indent: 100% !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	background-image:url(../../../images/icones/etoile.png);
	background-repeat: no-repeat;
	background-size: 10px;
	display:inline-block;
	height:10px;
	width:10px;
}
.drapeau-lu, .drapeau-fr {
	text-indent: 100% !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	background-image:url(../../../images/drapeaux/drapeau_luxembourg.png);
	background-repeat: no-repeat;
	background-size: 20px 16px;
	display:inline-block;
	height:16px;
	width:20px;
}
.drapeau-fr { background-image:url(../../../images/drapeaux/drapeau_france.png); }
.drapeau-lu { background-image:url(../../../images/drapeaux/drapeau_luxembourg.png); }

/* BOUTONS DE PARTAGE */
a.facebook-link, a.twitter-link, a.google-link {
	text-indent: 100% !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	background-repeat: no-repeat;
	background-size: 24px;
	display:inline-block;
	height:24px;
	width:24px;
}
a.facebook-link { background-image:url(../../../images/icones/facebook_icon.png); }
a:hover.facebook-link { background-image:url(../../../images/icones/facebook_icon_2.png); }
a.twitter-link {	background-image:url(../../../images/icones/twitter_icon.png); }
a:hover.twitter-link { background-image:url(../../../images/icones/twitter_icon_2.png); }
a.google-link { background-image:url(../../../images/icones/googleplus_icon.png); }
a:hover.google-link { background-image:url(../../../images/icones/googleplus_icon_2.png); }
.encart-texte {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: rgba(0, 0, 0, 0.5);
  border-color: #000000;
  padding:5px;
  width:auto;
  line-height:1.5;
}
@media all and (max-width: 767px)  {
	a.facebook-link, a.twitter-link, a.google-link {
		background-size: 50px;
		background-position:center;
		text-align:center;
		height:65px;
		width:65px;
		padding:0px 5px;
	}
}
/* FIN BOUTONS DE PARTAGE */



/* STRUCTURE GLOBALE */


/* LOGO - COIN INFERIEUR DROIT */
div.footer-flag { display:none; }

.blog-featured {
	margin-top:20px !important;
}
.blog-service, .blog-reservation, .blog-featured, article, .contact-content {
	width: 80%;
	margin: auto;
}
.blog-reservation .item {
	border:0px;
}
.outro {
	width: 80%;
	margin: auto;
}
.page-header {
	border-bottom: 0px solid #eee;
}
.moduletable.accueil-bas {
	background-image: url("../../../images/background/NEMOS_FOOTER.jpg");
	background-size:cover;
	background-position: bottom right;
	margin: 0px;
	margin-top:30px;
	height:250px;
	border-top: 5px solid #009ee0;
	box-shadow: inset 0px 0px 50px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0px 0px 50px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 0px 50px rgba(0,0,0,0.5);
}
.custom.accueil-bas {
	padding-top: 105px;
}
@media all and (max-width: 768px)  {
	.custom.accueil-bas {
		padding-top: 80px;
	}
	.blog-service, .blog-reservation, .blog-featured, article, .contact-content {
		width: 100%;
		margin: auto;
	}
}
.accueil-bas > h1 {
	color:#FFFFFF !important;
	width: 500px;
	margin:5px auto;
	
}
.accueil-bas > p {
	color:#FFFFFF;
	width: 525px;
	margin:auto;
}
.restopolitan-frame {
	text-align:center;
}
.tel {
	background: url(../../../images/icones/icon-reservation-dore.png);
	background-repeat:no-repeat;
	position:absolute;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 10px;
}
.tel:hover {
	background: url(../../../images/icones/icon-reservation.png);
	background-repeat:no-repeat;
}

/* MESSAGES INFORMATION SOUMISSION FORMULAIRE */
div.alert-message > div > p {
	color:#000000;
}
.pagination ul > li > a, .pagination ul > li > span {
	background-color: #000;
	border: 1px solid #009ee0;
}
.pagination ul > .active > a, .pagination ul > .active > span {
	background-color: #009ee0;
	color:#000000;
}
.pagination ul > li > a:hover {
	background-color: #FFFFFF;
	color:#2D2525;
}
.introtext {
	min-height: 210px;
}
div.google-maps {
	width: 100%;
	height: 398px;
	margin-bottom:35px;
}
.item-form h3 {
	color: #000000 !important;
}

div.menu_business {
	color:#000000;
	margin: 0px 10px 10px 0px;
}
.special {
	padding:0px;
}
div.item-content {
	margin:0 25px;
	text-align:center;
}
@media all and (max-width: 768px)  {
	div.item-content {
		margin:0px;
		text-align:center;
	}
}
/* STYLE BLOC BLOG */
div.blog-item {
	margin:0 10px;
	background:url(../../../images/articles/fond_bloc.png);
	/*border: 1px solid #666666;*/
}
div.blog-item h2 {
	background:url(../../../images/articles/separateurrouge.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom: 20px;
}
div.blog-item > .item-image {
	/*border: 7px solid #009ee0;*/
}
div.blog-item > .page-header {
	text-align:center;
}
div.blog-item > .item-texte {
	min-height:450px;
	text-align:center;
}

/* STYLE PAGE CONTACT */
div.item-contact {
	text-align:center;
}
.item-contact > div > img{
	border: 7px solid #009ee0;
}
.contact-adresse a {
	
}
.contact-adresse a:hover {
	color:#666666 !important;
}
/* ARTICLE ACCUEIL - READ MORE */
div.accueil_text {
	position: relative;
}
/* ARTICLE ACCUEIL - READ MORE */
.readmore {
	float:right;
}

.item-page {
	margin-top: 0px;
}
.item-page h1 , .contact h1, .events h1{
	margin-bottom:40px;
}
.events h1{
	margin-top:15px;
}
/* PAGE AGENDA */
.nivo-caption p {
	color:#000000;
}
input[type="text"] {
	display: inline-block;
	height: 12px;
	padding: 4px 6px;
	margin-bottom: 0px;
	color: #555;
	vertical-align: baseline;
}
/* LIENS (SAUF ALIAS DE MENU)*/
a {
	color:#009ee0;
	text-decoration:none;
}
a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
/* HEADINGS */
h1{
	color:#009ee0 !important;
	font-style: normal;
	font-weight: 300;
	font-size: 36px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.09;
}
h2{
	color:#000000 !important;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.09;
}
h3{
	color:#FFFFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 2;
}
h4 {
	font-size: 15pt;
	text-transform:uppercase;
	color:#000000 !important;
}
h5 {
	font-size: 14pt;
	text-transform:uppercase;
	color:#009ee0 !important;
}
h6 {
	font-size: 12pt;
	color:#009ee0 !important;
}
p {
	color:#666666;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 2;
}
.texte-red {
	color:#009ee0;
}
.fb-like-box, .fb_iframe_widget > span, .fb_iframe_widget > span > iframe{
    width: 120px !important;
	margin:auto !important;
	margin-bottom:20px !important;
}
.fb_iframe_widget {
	margin:0;
}
.items-row {
	/*margin:20px -9px;*/
	margin:0px;
}


div.contact {	
	color:#000000;
}
.form-actions {
	background-color:transparent;
}
/* LIEN RETOUR HAUT DE PAGE */
.back-to-top {
	position: fixed;
	bottom: 15px;
	right: 20px;
	background: url('../../../images/back-to-top/NEMOS_BACKTOTOP.png') left top no-repeat; 
	width: 60px;
	height: 103px;
	z-index:1000;
}
.back-to-top a {
	text-indent: -9999px;
	display: block;
}
.back-to-top:hover { 
	background:url('../../../images/back-to-top/NEMOS_BACKTOTOP.png') left no-repeat; 
}
/* BOUTON D'APPEL RESERVATION */
div.call-us-link, div.newsletter-link, div.resa-visible, div.map-visble {
	display:initial;
}
div.call-us-btn, div.newsletter-btn, div.resa-hidden, div.map-hidden {
	display:none;
}
.events > .span3 {
	width: 25%;
	margin:auto;
}	
.events > .span3 div {
	margin:auto;
}	
.events > .span4 {
	width: 33%;
	margin:auto;
}	
.events > .span4 div {
	margin:auto;
}	
div.mosaic-block {
	float: initial !important;
}
.content-80 {
	width:80%;
	margin:auto;
}
@media all and (min-width: 1700px) {
	#events {
		margin:auto;
		width:80%;
	}
	.content-80 {
		width:80%;
		margin:auto;
	}
	.box-horaire {
		width: 96%;
	}
}
@media all and (min-width: 1201px) and (max-width: 1700px) {
	.content-80 {
		width:80%;
		margin:auto;
	}
}
@media all and (width: 1024px) {
	.events {
		margin: auto;
		width: 100%;
		padding:0px;
	}
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 18px;
	}
	h3 {
		font-size: 16px;
	}
	input {
		font-size: 12px;
	}
}
@media all and (min-width: 768px) and (max-width: 966px) {
	h1 {
		font-size: 17px;
		line-height: 6px;
	}
	h3 {
		font-size: 16px;
		line-height: 16px;
	}
	.events {
		margin: auto;
		width: 100%;
		padding: 0px;
	}
	.nav-pills > li > a {
		padding-right: 12px;
		padding-left: 12px;
		margin-right: 2px;
	}
	.tel {
		background: url(); 
		background-repeat: no-repeat;
		padding-left: 0px;
	}
	.tel:hover {
		background: url(); 
		background-repeat: no-repeat;
	}
	.carousel-inner .custom {
		min-height: 694px;
		max-height: 694px;
	}
	.carousel-inner {
		min-height: 694px;
		max-height: 694px;
		border: 1px dotted #009ee0;
	}
}

@media all and (max-width: 767px)  {
	.shadow-box {
		display:none;
	}
	.btn-custom-2{
	
	}
	.accueil-bas > h1 {
		width: 275px;
	}
	.accueil-bas > p {
		width: 275px;
	}
	.nav > li {
		width: 100%;
	}
	.item-page h1, .contact h1 {
		margin-bottom: 15px;
	}
	#event .eventgallery-simplelist-tile {
		width:100%;
		margin:auto;
	}
	#events .item-container {
		float: left;
		width: 50% !important;     
		padding: 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	#events .item .title {
		min-height: 50px;
		color:#009ee0;
		overflow: auto;
	}
	#events .item .date, #events .item .imagecount {
		display:none;
	}

	/* STRUCTURE GLOBALE */
	.half {
        float: left !important;
        width: 49% !important;
		padding-left:2px;
    }
	li > a {
	}
	
	/* BOUTON D'APPEL */
	div.call-us-link {
		display:none;
	}
	div.newsletter-link {
		display:none;
	}
	div.module-1.span4 { 
		display:none;
	}
	div.call-us-btn {
		display:inline;
	}
	div.newsletter-btn {
		display:inline;
	}
	/* FORMULAIRE DE RESERVATION */
	div.resa-visible {
		display:none;
	}
	div.resa-hidden {
		display:inline;
	}
	/* PLAN D'ACCES */
	div.map-visible {
		display:none;
	}
	div.map-hidden {
		display:inline;
	}
	/* LOGO - COIN INFERIEUR DROIT */
	div.footer-flag {
		display:initial;
		position: inherit;
		margin-top:-100px;
		top: 0;
		right: 0;
	}
	/* ARTICLE ACCUEIL - READ MORE */
	.box-images {
		text-align:center;
		display: none !important;
	}
	.events > .span3 {
		width: 100%;
		margin:auto;
	}	
	.events > .span3 div {
		margin:auto;
	}	
	.events > .span4 {
		width: 100%;
		margin:auto;
	}	
	.events > .span4 div {
		margin:auto;
	}	
	div.mosaic-block {
		float: initial !important;
	}
	.content-80 {
		width:95%;
		margin:auto;
	}
	div.google-maps {
		display:none;
	}
	div.section-formulaires {
		display:none;
	}
	div.item {
		margin-bottom: 20px;
	}
	.readmore {
		float:none;
	}
	.events h1{
		margin-left:-20px;
	}
}
@media all and (width: 604px) {
	textarea, .uneditable-input {
		width: 96%;
	}
	.events {
		margin: auto;
		width: 81%;
	}
	#aside {
		text-align:center;
	}
	.half {
		float: left !important;
		width: 32% !important;
		padding-left: 10px;
	}
	.events h1{
		margin-left:-45px;
	}
	#events h1, #event h1 {
		margin-bottom: 15px;
		margin-left: 4px;
		margin-top: 20px;
	}
}
@media all and (min-width: 480px) and (max-width:603px) {
	input, textarea, .uneditable-input {
		width: 96%;
	}
	/* cadres dynamique dans l'agenda */
	.events {
		margin: auto;
		width: 51%;
	}
	.special {
		margin: auto;
		width: 95%;
	}
	/* section photo plus large */
	#events, #event {
		margin: auto;
		width: 98%;
	}
	#aside {
		text-align:center;
	}
	.events h1{
		margin-left:-103px;
	}
}
@media all and (width: 320px) {
	.pull-right.item-image {
		margin: 0 0 18px 0px;
	}
	/* section photo plus large */
	#events, #event {
		margin: auto;
		width: 95%;
	}
	/* image principale des articles*/
	.item-image {
		float: none;
	}
	div.blog-item {
		margin: 0px;
	}
	div.module-1, div.module-2, div.module-3, div.special, div.menu_business {
		padding: 5px 10px 10px 10px;
	}
	.carousel-inner .custom {
		min-height: 639px;
		max-height: 639px;
	}
	.carousel-inner {
		min-height: 639px;
		max-height: 639px;
		border: 1px dotted #009ee0;
	}
	
}
/* CSS POUR IMPRESSION */
@media print {
	header, footer { 
		display:none;
	}
	.navigation { 
		display:none;
	}
	a[href]:after {
		content: none !important;
	}
	.carousel-control, .btn, .slideshow  {
		display:none !important;
	}
	img {
		max-width:200px !important;
	}	
}
/* Mosaic - Sliding Boxes and Captions jQuery Plugin */
* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}
/*General Mosaic Styles*/
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	border:1px dotted #009ee0;
	background-color: rgba(45,37,37, 0.8);
	width:235px;
	height:235px;
}
.details{
	width:235px;
	height:235px;
	text-align: center;
	display:table-cell;
	padding:10px;
	vertical-align:middle;
}
@media all and (width: 768px) {
	.mosaic-block, .details {
		width:190px;
	}
	.mosaic-overlay {
		background:#000;
	}
}
.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background:#111;
}
.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	text-align:center;
	width:100%;
	height:100%;
}	
/*** Custom Animation Styles (You can remove/add any styles below) ***/
.circle .mosaic-overlay {
	background:url(../img/hover-magnify.png) no-repeat center center;
	opacity:0;
	display:none;
}
.fade .mosaic-overlay {
	opacity:0;
	background:url(../img/bg-black.png);
}
.bar .mosaic-overlay {
	bottom:-120px;
	height:100px;
	background:url(../img/bg-black.png);
}
.bar2 .mosaic-overlay {
	bottom:-50px;
	height:100px;
	opacity:0.8;
}
.bar2 .mosaic-overlay:hover {
	opacity:1;
}
.bar3 .mosaic-overlay {
	top:-100px;
	height:100px;
	background:url(../img/bg-black.png);
}
td {
	color:#FFFFFF !important;
}
/*** End Animation Styles ***/
input {
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
   -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}